body {
	scrollbar-arrow-color : #990000;
	scrollbar-shadow-color : #990000;
	scrollbar-face-color: white;
	scrollbar-highlight-color : white;
	scrollbar-base-color : #990000;
	scrollbar-track-color : #993300;
	margin: 0px;
	padding: 0px;
	background-image: url("/gestion/images/entete.jpg");
}

.entete_page {
	top: 5px;
	position: absolute;
	left: 6px;
	right: 6px;
}
.bandeau0 {
	width: 99%;
	right: 0px;
}
.entete_titre {
	float: left;
	width: 260px;
}
.entete_recherche {
	float: left;
	position: relative;
	top: 20px;
	text-align: center;
	width: 300px;
}
.entete_cherche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #990000;
	font-weight: bold;
	width: 70%; 
}
.bouton_cherche {
	position: relative;
	top: 6px;
}
.entete_logo {
	float: right;
	text-align: right;
	width: 188px;
	height: 65px;
	top: 5px;
}
.entete_guide {
	float: right;
	clear: right;
	position: absolute;
	right: 2px;
	top: 61px;
}
.entete_guideliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFEEAA;
	color: #993300;
	}
.entete_invariant {
	float: right;
	background-color: #000066;
	margin: 0px;
	padding: 0px;
	height: 12px;
}
.entete_bandeau1 {
	float: left;
	clear: left;
	padding: 2px 0px 0px;
	border: none;
}
.entete_menu {
	float: left;
	padding: 2px 5px;
	margin-right: 2px;
	margin-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #993366;
}
#entete_bandeau2, #entete_contenu, #pied {
	padding-top: 2px;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-right: 8px;
	float: left;
	clear: left;
	width: 96%;
	right:0px;
	background-color: #FFFFFF;
	border: solid #ffcc66 1px;
	border-right: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_niv1 {
	position: absolute;
	visibility: hidden;
	background-color: #ffe3aa;
	border: 1px solid #FF6633;
	padding-right: 1px;
	padding-left: 1px;
	top: 88px;
	z-index: 1;
}
.menu_niv2 {
	position: absolute;
	visibility: hidden;
	background-color: #ffE3aa;
	border: 1px solid #FF6633;
	padding-right: 1px;
	padding-left: 1px;
	top: 110px;
	z-index: 1;
}
.menu_lien1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	border-top: 1px #FFFFFF;
	border-right: 1px #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
	border-left: 1px #FFFFFF;
	padding: 1px;
	white-space: nowrap;
}
.menu_lien1 a:link, .menu_lien1 a:visited {
	text-decoration: none;	
	font-weight: normal;
}
.menu_lien1 a:hover {
	text-decoration: underline;
	color: #006633;
	font-weight: normal;
}
.menu_rubrique{
	color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_rubrique:hover {
	color: #CC9900;
	font-weight: normal;
	text-decoration: none;	
}
.menu_rubrique:visited {
	font-weight: normal;
}
.menu_actif {
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_actif:visited {
	text-decoration: underline;
	font-weight: bold;
}
.menu_actif:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #CC9900;
}
#pied {
	color: #999999;
}
.pied_info {
	float: right;
	text-align: right;
	font-weight: bolder;
	color: #006633;
}
.netscape4 {
	visibility: hidden;
}
